» Ubuntu » Pakketten

Error

two or more packages specified (ofono-dbg precise)